<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;  
	
	//if($tcant_trans<=$passt_trans and $capcarg_trans<=$cargat_trans){
		$objPer->UpdateTrans($mat_trans,$tipo_trans,$capcarg_trans,$model_trans,$tcant_trans,$passt_trans,$cargat_trans,$cod_emp,$tarifa);  
		
	/*} elseif($tcant_trans>$passt_trans){
		Redirigir("cvp_mensaje_trans.php?c=0&mat_trans=$mat_trans&tipo_trans=$tipo_trans&tcant_trans=$tcant_trans&capcarg_trans=$capcarg_trans&passt_trans=$passt_trans&cargat_trans=$cargat_trans&model_trans=$model_trans&cod_emp=$cod_emp");
	}elseif($capcarg_trans>$cargat_trans){
		Redirigir("cvp_mensaje_trans.php?c=1&mat_trans=$mat_trans&tipo_trans=$tipo_trans&tcant_trans=$tcant_trans&capcarg_trans=$capcarg_trans&passt_trans=$passt_trans&cargat_trans=$cargat_trans&model_trans=$model_trans&cod_emp=$cod_emp");
	}	 */
	
	Redirigir("../cvp_cons_trans.php");
?>